Subject: RE: Handling ...
From: [email-masked]

4 Apr 1997 20:32:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Chris, you wrote:

: I have gnutar image that I made in an OSF DFS environment.
: Unfortunately, I made the image with absolute paths, so all of the
: items start with the /... prefix.  I can't untar it because I can't
: create a directory named /... or ...
: 
: I have tried to make folders in NT explorer, the DOS console and under
: bash.   I've also tried to map /... and ... using the mount command.
: None of these work.

I thought gnutar defaults to removing the leading slash from absolute paths
and issues a warning about this. b17.1 is also gnutar, check it's --help
for an option about stripping a given prefix. You might use "tvv" to see
what the archive actually contains.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".